Main Page Class Hierarchy Alphabetical List Compound List Examples

Public Member Functions | Friends | List of all members
FieldParam Struct Reference

Field param. More...

`#include <fieldparam.h>`

## Public Member Functions

| FieldParam (const std::string &)
| FieldParam (const std::string &, const std::string &)
const istring & | name () const
const std::string & | value () const
void | name (const std::string &)
void | value (const std::string &)

## Friends

std::ostream & | operator<< (std::ostream &, const FieldParam &)

## Detailed Description

Field param.

The documentation for this struct was generated from the following file:

- fieldparam.h